<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>I just assumed you were a mere </text><choice_g><choice correct="y">mortal like the rest of us.</choice></choice_g></item>
<item><text>The layout of the furniture makes optimum </text><choice_g><choice correct="y">use of the space available.</choice></choice_g></item>
<item><text>The director is an unseen puppet </text><choice_g><choice correct="y">master, operating behind the scenes.</choice></choice_g></item>
<item><text>He was an O'Conor and a distant </text><choice_g><choice correct="y">descendant of the last High King of Ireland.</choice></choice_g></item>
<item><text>This figure alone is not a fair </text><choice_g><choice correct="y">measure of our success.</choice></choice_g></item>
<item><text>She eked out a meagre/meager </text><choice_g><choice correct="y">living as an artist's model.</choice></choice_g></item>
<item><text>The British courts have universal </text><choice_g><choice correct="y">jurisdiction over torture cases.</choice></choice_g></item>
<item><text>There is no generally accepted </text><choice_g><choice correct="y">explanation of this practice.</choice></choice_g></item>
</body>
</batch>
